/* DOMAIN: sylvieandrichduval-psy.lu */

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400|Roboto:300,400');

/*

BLUE:       #00A1CB
YELLOW:     #D4CC1F
ORANGE:     #CA6528
DARK BLUE   #008db2

*/

body																									{ background:#FFF; color: #010101; font-family:'Roboto', sans-serif; font-size:16px; font-weight:300; letter-spacing:0.025em; line-height:1.3em; }


body:after                                            { background:url('/_res/bg.png') no-repeat; background-size:cover; bottom:0; content:''; height:85%; opacity: 0.1; position:fixed; right:0;  width:95%; z-index:-1; }

textarea																							{ font-size:14px; }

h1, h2, h3, h4																				{ font-family:'Roboto Condensed', sans-serif; font-weight:300; margin:1.2em 0 0.4em; }
h1																										{ color:#00A1CB; font-size:2.6em; }
h1 em                                                 { font-size:0.8em; font-style:normal; }
h2																										{ color:#666; display:flex; font-size:2em; }
h2:after                                              { content:''; border-bottom:1px solid #00A1CB; margin: 0 0 5px 10px; flex: 1 0 10px; }
h3																										{ color:#00A1CB; font-size:1.6em; }
h4																										{ color:#666; display:flex; font-size:1.25em; font-weight:400; }
h4:after                                              { content:''; border-bottom:1px solid #999; margin: 0 50% 5px 10px; flex: 1 0 10px; }




h1:first-child,
h2:first-child,
h3:first-child																				{ margin-top:0; }

a, a:active, a:focus																	{ color:#00A1CB; text-decoration:none; }
a:hover																								{ color:#00A1CB; text-decoration:none; }

b, strong                                             { font-weight:400; }

/* NAVIGATION */
.navbar-default																				{ background:transparent; border:0 none; border-radius:0; box-shadow:none; min-height:0; }
.navbar-default .navbar-nav > li > a									{ color:#00A1CB; font-family:'Roboto Condensed', sans-serif; font-size:18px; font-weight:400; text-shadow:none; }
.navbar-default .navbar-nav > li > a:hover						{ color:#00A1CB; }


/* CONTENT */
.content .col-md-6, .content .col-md-12               { margin-bottom:3em; }
.content .textblock																		{ }
.content .textblock .glyphicon                        { color:#00A1CB; }
.content .textblock img.social                        { width:24px; }

.content .emph .textblock                             { background:rgba(0,161,203,0.1); margin-top:1em; padding:1em; }
.content .emph .textblock strong                      { color:#00A1CB; }


.content .form																				{ }
.content .gmap																				{ height:400px; }


/* FORM */
.content .form .req label:after												{ color:red; content:" *"; }
.content .form input.email														{ display:none; }

/* MODALS */
.ct_modal                                             { font-size:0.85em; }
.ct_modal h2                                          { font-size:1.4em; }
.ct_modal h2:after, .ct_modal h4:after                { display:none; }

/* FOOTER */
footer                                                { background: #00a1cb;
                                                        background: -moz-linear-gradient(top, #00a1cb 0%, #008db2 100%);
                                                        background: -webkit-linear-gradient(top, #00a1cb 0%,#008db2 100%);
                                                        background: linear-gradient(to bottom, #00a1cb 0%,#008db2 100%);
                                                        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a1cb', endColorstr='#008db2',GradientType=0 ); }
footer .container																			{ color:#FFF; font-size:12px; padding:2em 0.5em; position:relative; text-align:center; }
footer .container:before                              { background-color:#D4CC1F; content:''; height:10px; position:absolute; top:-10px; right:30%; width:15%; }
footer .container:after                               { background-color:#CA6528; content:''; height:10px; position:absolute; top:-10px; right:15%; width:15%; }
footer .container a:before                            { background-color:#00A1CB; content:''; height:10px; position:absolute; top:-10px; right:0; width:15%; }

footer a, footer a:hover                              { color:#FFF; border-bottom:1px dotted #FFF; }

@media (max-width: 767px){
	header																							{ display:none; }
	.navbar-brand																				{ height:auto; padding:8px 15px; width:80%; }
	.navbar-brand .logo																	{ float:left; margin-right:10px; max-width:300px; width:100%; }
	.navbar-brand span																	{ display:none; }
  
  img.pull-left																					{ margin:0.5em auto; float:none !important; display:block; width:70%; }
  img.pull-right																				{ margin:0.5em auto; float:none !important; display:block; width:70% ;}
  
}

@media (min-width: 768px){
	.navbar-brand 																			{ display:none; }
	
  header .container                                   { padding:2em 0; }
  
  img.pull-left																				{ float:left;  margin:2px 15px 15px 0; display:block; max-width:50%; }
  img.pull-right		    															{ float:right; margin:2px 0 15px 15px; display:block; max-width:50%; }
  
  .navbar                                             { margin-bottom:0; }
  .navbar .container                                  { position:relative; }
  
  #navbar                                             { position:absolute; right:0; top:-80px; }
  .navbar-nav                                         { border-bottom:2px solid #CA6528; position:relative; }
  .navbar-nav:before                                  { content:''; border-bottom:2px solid #D4CC1F; bottom:-2px; left:0; height:0; position:absolute; width:33%; }
  .navbar-nav:after                                   { content:''; border-bottom:2px solid #00A1CB; bottom:-2px; height:0; position:absolute; right:0; width:33%; }
  
  
  .navbar-nav > li:first-child > a                    { padding-left:0; }
  .navbar-nav > li:last-child > a                     { padding-right:0; }
}

@media (min-width: 992px){

}

@media (min-width: 1200px){

}